/*! destyle.css v1.0.15 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model */
/* ============================================ */
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

::before,
::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border: 0;
  border-top: 1px solid;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content */
/* ============================================ */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
  vertical-align: bottom;
}

embed,
object,
iframe {
  border: 0;
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  border: 0;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
       appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
       appearance: radio;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

button[disabled],
[type=button][disabled],
[type=reset][disabled],
[type=submit][disabled] {
  cursor: default;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove arrow in IE10 & IE11
 */
select::-ms-expand {
  display: none;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  border: 0;
  min-width: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable] {
  outline: none;
}

/* Table */
/* ============================================ */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

.header {
  background-color: rgba(0, 0, 0, 0);
  -webkit-transition: background 0.3s ease 0s;
  transition: background 0.3s ease 0s;
}
.header.bgActive {
  background-color: rgb(0, 0, 0);
}

.bg-white {
  position: relative;
  background-color: #fff;
}

.contentsArea {
  padding-bottom: 0;
}

/******************************************************

spfooterinformation

******************************************************/
#spFooterNav {
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 0.3s linear 0s opacity;
  transition: 0.3s linear 0s opacity;
}
#spFooterNav ul li a {
  pointer-events: none;
}
#spFooterNav.active {
  opacity: 1;
  pointer-events: auto;
}
#spFooterNav.active ul li a {
  pointer-events: auto;
}

/******************************************************

main

******************************************************/
.header-space {
  height: 1px;
}

#main {
  z-index: 0;
}

/******************************************************

common

******************************************************/
.contentsArea > section {
  padding: 4rem 0;
}
.contentsArea > section .text {
  font-size: 0.875rem;
  line-height: 2;
}

/******************************************************

overview

******************************************************/
#overview {
  background-color: #002331;
  color: #fff;
}

.midashi-M + .lead {
  margin-top: 2rem;
}

/******************************************************

facade-design

******************************************************/
#facade-design {
  background-color: #002331;
  color: #fff;
}
#facade-design .copy {
  margin-top: 8rem;
}
#facade-design .copy .text {
  margin-top: 2rem;
}
#facade-design .facade-cg {
  margin-top: -1rem;
}
#facade-design .facade-cg .note {
  right: 2rem;
  bottom: 4rem;
}
#facade-design .designer-column {
  background-color: #314851;
  color: #fff;
  padding: 3.125rem 4.688rem;
  display: grid;
  grid-template-columns: 0.43fr 1fr;
  gap: 2.5rem;
}
#facade-design .designer-column > .title {
  text-align: center;
  grid-column: span 2;
  margin-bottom: 1rem;
  max-width: 339px;
  margin-inline: auto;
}
#facade-design .designer-column > .title img {
  width: 100%;
  height: auto;
}
#facade-design .designer-column .designer {
  border-right: 1px solid #fff;
  grid-row: span 3;
  padding-right: 3.688rem;
}
#facade-design .designer-column .designer .copy {
  border: solid #fff;
  border-width: 1px 0;
  padding: 0.5rem 0 1rem;
  margin-top: 2rem;
}
#facade-design .designer-column .designer .copy .position {
  font-size: 1.375rem;
  font-family: "EB Garamond", serif;
  font-weight: 300;
  font-style: normal;
}
#facade-design .designer-column .designer .copy .company-department {
  font-size: 1rem;
  margin-top: 0.5rem;
}
#facade-design .designer-column .designer .copy .name {
  font-size: 1.625rem;
}
#facade-design .designer-column .detail {
  display: grid;
  -webkit-column-gap: 1rem;
     -moz-column-gap: 1rem;
          column-gap: 1rem;
}
#facade-design .designer-column .detail .name {
  font-family: "EB Garamond", serif;
  font-weight: 300;
  font-style: normal;
  font-size: 2.125rem;
  -ms-flex-item-align: end;
      align-self: flex-end;
}
#facade-design .designer-column .detail .img {
  grid-row: span 2;
}
#facade-design .designer-column .detail .text {
  margin-top: 1rem;
}
#facade-design .designer-column .detail01 {
  grid-template-columns: 1fr 0.47fr;
}
#facade-design .designer-column .detail02 {
  grid-template-columns: 0.47fr 1fr;
}
#facade-design .designer-column .detail02 .name {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
#facade-design .designer-column .detail02 .img {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
#facade-design .designer-column .detail02 .text {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}
#facade-design .designer-column .detail03 {
  grid-template-columns: 1fr 0.81fr;
}

@media screen and (max-width: 1024px) {
  #facade-design .facade-cg {
    margin-top: 2rem;
  }
  #facade-design .facade-cg .note {
    right: 2rem;
    bottom: 4rem;
  }
  #facade-design .designer-column {
    padding: 2rem 3rem;
    grid-template-columns: 1fr;
  }
  #facade-design .designer-column > .title {
    grid-column: span 1;
    margin-bottom: 0rem;
  }
  #facade-design .designer-column .designer {
    grid-row: span 1;
    padding-right: 0;
    border-right: 0;
  }
  #facade-design .designer-column .designer .img {
    max-width: 200px;
    margin-inline: auto;
  }
  #facade-design .designer-column .designer .copy {
    text-align: center;
  }
}
@media screen and (max-width: 599px) {
  #facade-design .copy {
    margin-top: 4rem;
  }
  #facade-design .copy .text {
    line-height: 2.2;
  }
  #facade-design .facade-cg {
    margin-top: 2rem;
  }
  #facade-design .facade-cg .note {
    right: 5px;
    bottom: 15px;
  }
  #facade-design .designer-column > .title {
    max-width: 240px;
  }
  #facade-design .designer-column .detail {
    grid-template-columns: 1fr;
  }
  #facade-design .designer-column .detail .name {
    text-align: center;
  }
  #facade-design .designer-column .detail .img {
    grid-row: span 1;
    max-width: 280px;
    margin-inline: auto;
    margin-top: 1rem;
  }
  #facade-design .designer-column .detail02 .name {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  #facade-design .designer-column .detail02 .img {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  #facade-design .designer-column .detail03 .img {
    max-width: 100%;
  }
}
/******************************************************

public-space-design

******************************************************/
#public-space-design {
  background-color: #3f5f73;
  color: #ffffff;
}
#public-space-design .local-nav + .midashi-M {
  margin-top: 4rem;
}
#public-space-design .midashi-M + .text {
  margin-top: 2rem;
}
#public-space-design .carbon-stock-furniture {
  border: 1px solid #fff;
  padding: 3.125rem;
  margin-top: 4rem;
  margin-inline: auto;
}
#public-space-design .carbon-stock-furniture .overview {
  display: grid;
  grid-template-columns: 0.47fr 1fr;
  -webkit-column-gap: 3.125rem;
     -moz-column-gap: 3.125rem;
          column-gap: 3.125rem;
}
#public-space-design .carbon-stock-furniture .overview .copy {
  display: grid;
  grid-template-columns: 1fr 0.43fr;
  -webkit-column-gap: 1rem;
     -moz-column-gap: 1rem;
          column-gap: 1rem;
}
#public-space-design .carbon-stock-furniture .overview .en_midashi2 {
  grid-column: span 2;
  color: #fff;
  font-size: 2.3rem;
}
#public-space-design .carbon-stock-furniture .overview .midashi-M {
  grid-column: span 2;
}
#public-space-design .carbon-stock-furniture .overview .text {
  margin-top: 1.5rem;
}
#public-space-design .carbon-stock-furniture .overview .img02 {
  grid-row: span 2;
  margin-top: 2rem;
}
#public-space-design .carbon-stock-furniture .overview .note {
  margin-top: 5px;
}
#public-space-design .carbon-stock-furniture .detail {
  margin-top: 4rem;
}
#public-space-design .carbon-stock-furniture .detail01 .point-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem 1.875rem;
  margin-top: 1.5rem;
}
#public-space-design .carbon-stock-furniture .detail01 .point-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: rgba(255, 255, 255, 0.81);
  color: #000;
  font-size: 1rem;
  line-height: 1.6;
  text-align: center;
  padding: 15px 10px;
}
#public-space-design .carbon-stock-furniture .detail02 {
  display: grid;
  grid-template-columns: 1fr 0.75fr;
  -webkit-column-gap: 3.125rem;
     -moz-column-gap: 3.125rem;
          column-gap: 3.125rem;
}
#public-space-design .carbon-stock-furniture .detail02 .figure {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
#public-space-design .carbon-stock-furniture .detail02 .copy {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
#public-space-design .carbon-stock-furniture .detail02 .text {
  margin-top: 1rem;
}
#public-space-design .carbon-stock-furniture .detail02 .sample {
  margin-top: 2rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  direction: rtl;
}
#public-space-design .carbon-stock-furniture .detail02 .sample .text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  background-color: #595757;
  margin-top: 0;
  text-align: center;
  padding: 5px;
  line-height: 1.8;
}
#public-space-design .arrow {
  display: block;
  width: 5rem;
  height: 5rem;
  content: "";
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  margin-inline: auto;
}
#public-space-design .co2 {
  border: 1px solid #fff;
  padding: 3.125rem;
  margin-top: 3.5rem;
  display: grid;
  grid-template-columns: 0.47fr 1fr;
  gap: 2rem 3.125rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#public-space-design .co2 .midashi-M {
  grid-column: span 2;
}
#public-space-design .co2 .appeal {
  font-size: 1.8rem;
}
#public-space-design .co2 .appeal .large {
  font-size: 200%;
}

@media screen and (max-width: 1024px) {
  #public-space-design .carbon-stock-furniture .overview {
    grid-template-columns: 0.7fr 1fr;
  }
  #public-space-design .carbon-stock-furniture .detail01 .point-list {
    gap: 1rem;
  }
  #public-space-design .co2 {
    grid-template-columns: 0.7fr 1fr;
    -webkit-column-gap: 1rem;
       -moz-column-gap: 1rem;
            column-gap: 1rem;
  }
}
@media screen and (max-width: 599px) {
  #public-space-design .carbon-stock-furniture {
    padding: 2rem;
  }
  #public-space-design .carbon-stock-furniture .overview {
    grid-template-columns: 1fr;
  }
  #public-space-design .carbon-stock-furniture .overview .img01 {
    max-width: 240px;
    margin-inline: auto;
  }
  #public-space-design .carbon-stock-furniture .overview .copy {
    margin-top: 2rem;
    grid-template-columns: 1fr;
  }
  #public-space-design .carbon-stock-furniture .overview .en_midashi2,
  #public-space-design .carbon-stock-furniture .overview .midashi-M {
    grid-column: span 1;
    text-align: center;
  }
  #public-space-design .carbon-stock-furniture .overview .en_midashi2 {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  #public-space-design .carbon-stock-furniture .overview .midashi-M {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  #public-space-design .carbon-stock-furniture .overview .text {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }
  #public-space-design .carbon-stock-furniture .overview .img02 {
    max-width: 180px;
    margin-inline: auto;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  #public-space-design .carbon-stock-furniture .overview .note {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
  }
  #public-space-design .carbon-stock-furniture .detail01 .point-list {
    grid-template-columns: 1fr;
  }
  #public-space-design .carbon-stock-furniture .detail02 {
    grid-template-columns: 1fr;
  }
  #public-space-design .carbon-stock-furniture .detail02 .figure {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  #public-space-design .carbon-stock-furniture .detail02 .copy {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-top: 3rem;
  }
  #public-space-design .carbon-stock-furniture .detail02 .midashi-S {
    text-align: center;
  }
  #public-space-design .carbon-stock-furniture .detail02 .sample {
    grid-template-columns: 1fr;
    direction: ltr;
  }
  #public-space-design .co2 {
    grid-template-columns: 1fr;
    row-gap: 0;
    padding: 2rem;
  }
  #public-space-design .co2 .midashi-M {
    grid-column: span 1;
  }
  #public-space-design .co2 .copy {
    text-align: center;
    margin-top: 1rem;
  }
  #public-space-design .co2 .img {
    margin-top: 1rem;
  }
}
/******************************************************

land-plan

******************************************************/
#land-plan .local-nav + .en_midashi2 {
  margin-top: 4rem;
}
#land-plan .img01,
#land-plan .img02 {
  width: 90%;
  margin-inline: auto;
  margin-top: 4rem;
}
#land-plan .img01 {
  max-width: 1182px;
}
#land-plan .img02 {
  max-width: 1164px;
}
#land-plan .img02 .note {
  text-align: right;
}

@media screen and (max-width: 599px) {
  #land-plan .img {
    margin-top: 2rem;
  }
  #land-plan .img02 .img:not(.scroll-icon) {
    overflow-x: scroll;
  }
  #land-plan .img02 .scroll {
    width: 170%;
    height: auto;
  }
  #land-plan .img02 .scroll-icon {
    margin-top: 10px;
  }
}
/******************************************************

equipment

******************************************************/
#equipment .item-list {
  margin-top: 2rem;
  background-color: #edf1ed;
  padding: 2.188rem 2.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem 3.2%;
}
#equipment .item-list::after {
  content: "";
  width: 31.2%;
  display: block;
}
#equipment .item-list .item:nth-child(-n+2) {
  width: 48.4%;
}
#equipment .item-list .item:nth-child(n+3) {
  width: 31.2%;
}
#equipment .item-list .item .name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 5px;
     -moz-column-gap: 5px;
          column-gap: 5px;
  margin-top: 1rem;
  line-height: 1;
}
#equipment .item-list .item .name .number {
  font-size: 1.25rem;
  width: 1.375rem;
  height: 1.375rem;
  display: grid;
  place-content: center;
  color: #fff;
  background-color: #0086c0;
}
#equipment .item-list .item .name .text {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  font-size: 1.375rem;
  line-height: 1.2;
}
#equipment .item-list .item > .text {
  line-height: 1.8;
  margin-top: 1rem;
}
#equipment .item-list .item > .note {
  margin-top: 0.5rem;
}

@media screen and (max-width: 1024px) {
  #equipment .item-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
  }
  #equipment .item-list .item:nth-child(-n+2), #equipment .item-list .item:nth-child(n+3) {
    width: 100%;
  }
}
@media screen and (max-width: 599px) {
  #equipment {
    padding-top: 0;
  }
  #equipment .item-list {
    padding: 2rem;
    grid-template-columns: 1fr;
  }
}
/******************************************************

security

******************************************************/
#security .item-list {
  margin-top: 2rem;
  background-color: #edede8;
  padding: 2.188rem 2.5rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}
#security .item .name {
  font-size: 1.375rem;
}
#security .item .text {
  line-height: 1.8;
  margin-top: 1rem;
}
#security .item .img {
  margin-top: 2rem;
}
#security .raccess {
  grid-column: span 2;
  display: grid;
  grid-template-columns: 0.23fr 1fr;
  -webkit-column-gap: 3.125rem;
     -moz-column-gap: 3.125rem;
          column-gap: 3.125rem;
}
#security .raccess .name {
  grid-column: span 2;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
#security .raccess .text {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
#security .raccess .img {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  margin-top: 1rem;
}
#security .elevator-floor .img {
  max-width: 400px;
  margin-inline: auto;
}

@media screen and (max-width: 1024px) {
  #security .raccess {
    grid-template-columns: 1fr;
  }
  #security .raccess .name {
    grid-column: span 1;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  #security .raccess .text {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  #security .raccess .img {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
}
@media screen and (max-width: 599px) {
  #security {
    padding-top: 0;
  }
  #security .item-list {
    padding: 2rem;
    grid-template-columns: 1fr;
  }
  #security .item-list .raccess {
    grid-column: span 1;
  }
}
/******************************************************

comfortable

******************************************************/
#comfortable .img {
  margin-top: 2rem;
  max-width: 844px;
  margin-inline: auto;
}

@media screen and (max-width: 599px) {
  #comfortable {
    padding-top: 0;
  }
}